<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Indian News</title>
    <link rel="icon" href="https://newsapi.org/images/n-logo-border.png" type="image/png">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,0,0" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Poppins:wght@400;500;600&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-light ">
            <div class="container-fluid">               
                <a class="navbar-brand" href="#"><span class="logo1">News<span class="logo2">Sphere</span></span></a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" aria-current="page" href="./index.html">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Indian News</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="./About.html">About Us</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="./contact.html">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <div class="container">
            <section id="sections">
                <span class="bg-danger text-white px-2">Recommended For You...</span>
                <article class="mt-2">
                    <div class="row">
                        <div class="col-md-4 mb-2">
                            <img src="" id="images" alt="">
                        </div>
                        <div class="col-md-8 d-flex flex-column align-items center justify-content-center">
                            <h1 id="title1"></h1>
                            <p id="description1"></p>
                            <a href="" id="linkIn">Read More</a>   
                        </div>
                    </div>
                </article>
            </section>
            <section>
                <div class="row">
                    <div class="col-md-3 " id="leftCol1">
                        <h2 class="subHeading">Business News</h2>
            
                    </div>
                    <div class="col-md-6 " id="middleCol1">
                        <h2 class="subHeading">Sports News</h2>
                    </div>
                    <div class="col-md-3 " id="rightCol1">
                        <h2 class="subHeading">Entertainment News</h2>
                        
                    </div>
                </div>
            </section>
        </div>
    </main>
    <footer>
        <div class="footer-content bg-light text-center p-3 d-flex justify-content-center align-items-center gap-3">
            <p>&copy; 2024 NewsSphere. All rights reserved.</p>
            <p>Contact: NewsSphere@example.com</p>
        </div>
    </footer>
    <script src="./script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>
</body>
</html>
